<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="it"><Esri><CreaDate>20070531</CreaDate><CreaTime>10032900</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{FD1069DE-F920-473F-A965-2266B2539C76}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\MATTIA\D$\Catasto\Catasto_110507\38006_Fabbric</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\MATTIA\D$\Catasto\Catasto_110507\38006_Fabbric</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">D:\Catasto\Catasto_110507\Comacchio\38006_Fabbric</srcused><date Sync="TRUE">20070531</date><time Sync="TRUE">10032900</time></procstep></lineage></dataqual></metadata>
